{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 28,
        "hour": 6,
        "minute": 16,
        "second": 48
    },
    "title": "Prologue: The Raid　Inferno★",
    "subtitle": "The Adamas - Deck",
    "detail": "Prologue: The Raid\nLocation: The Adamas - Deck\n\nStroll around the Adamas\n\n　Adol　Lv. 99\n　Difficulty: Inferno★\n　Play Time:  14:09:12",
    "user_param": 0
}